---
query:
  namespaces:
    -
      id: -2
      case: first-letter
      '*': Media
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': Special
      canonical: Special
    -
      id: 0
      case: first-letter
      '*':
      subpages:
      content:
    -
      id: 1
      case: first-letter
      '*': Talk
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': User
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': User talk
      subpages:
      canonical: User talk
    -
      id: 4
      case: first-letter
      '*': NovaRoma
      subpages:
      canonical: Project
    -
      id: 5
      case: first-letter
      '*': NovaRoma talk
      subpages:
      canonical: Project talk
    -
      id: 6
      case: first-letter
      '*': File
      subpages:
      canonical: File
    -
      id: 7
      case: first-letter
      '*': File talk
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': MediaWiki talk
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: first-letter
      '*': Template
      subpages:
      canonical: Template
    -
      id: 11
      case: first-letter
      '*': Template talk
      subpages:
      canonical: Template talk
    -
      id: 12
      case: first-letter
      '*': Help
      subpages:
      canonical: Help
    -
      id: 13
      case: first-letter
      '*': Help talk
      subpages:
      canonical: Help talk
    -
      id: 14
      case: first-letter
      '*': Category
      subpages:
      canonical: Category
    -
      id: 15
      case: first-letter
      '*': Category talk
      subpages:
      canonical: Category talk
    -
      id: 100
      case: first-letter
      '*': DE
      subpages:
      canonical: DE
    -
      id: 101
      case: first-letter
      '*': DE Talk
      subpages:
      canonical: DE Talk
    -
      id: 102
      case: first-letter
      '*': ES
      subpages:
      canonical: ES
    -
      id: 103
      case: first-letter
      '*': ES Talk
      subpages:
      canonical: ES Talk
    -
      id: 104
      case: first-letter
      '*': FR
      subpages:
      canonical: FR
    -
      id: 105
      case: first-letter
      '*': FR Talk
      subpages:
      canonical: FR Talk
    -
      id: 106
      case: first-letter
      '*': IT
      subpages:
      canonical: IT
    -
      id: 107
      case: first-letter
      '*': IT Talk
      subpages:
      canonical: IT Talk
    -
      id: 108
      case: first-letter
      '*': LA
      subpages:
      canonical: LA
    -
      id: 109
      case: first-letter
      '*': LA Talk
      subpages:
      canonical: LA Talk
    -
      id: 110
      case: first-letter
      '*': PT
      subpages:
      canonical: PT
    -
      id: 111
      case: first-letter
      '*': PT Talk
      subpages:
      canonical: PT Talk
    -
      id: 112
      case: first-letter
      '*': EO
      subpages:
      canonical: EO
    -
      id: 113
      case: first-letter
      '*': EO Talk
      subpages:
      canonical: EO Talk
    -
      id: 114
      case: first-letter
      '*': SE
      subpages:
      canonical: SE
    -
      id: 115
      case: first-letter
      '*': SE Talk
      subpages:
      canonical: SE Talk
    -
      id: 116
      case: first-letter
      '*': Aquila
      subpages:
      canonical: Aquila
    -
      id: 117
      case: first-letter
      '*': Aquila Talk
      subpages:
      canonical: Aquila Talk
    -
      id: 118
      case: first-letter
      '*': HU
      subpages:
      canonical: HU
    -
      id: 119
      case: first-letter
      '*': HU Talk
      subpages:
      canonical: HU Talk
    -
      id: 120
      case: first-letter
      '*': RO
      subpages:
      canonical: RO
    -
      id: 121
      case: first-letter
      '*': RO Talk
      subpages:
      canonical: RO Talk
    -
      id: 122
      case: first-letter
      '*': RU
      canonical: RU
    -
      id: 123
      case: first-letter
      '*': RU Talk
      canonical: RU Talk
